Name: xset
Version: 1.2.3
Release: %mkrel 5
Summary: User preference utility for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The xset program is used to set various user preference options of the display.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_bindir}/xset
%{_mandir}/man1/xset.*


%changelog
* Fri Feb 05 2016 umeabot <umeabot> 1.2.3-5.mga6
+ Revision: 939448
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2.3-4.mga5
+ Revision: 744761
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.3-3.mga5
+ Revision: 690774
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.2.3-2.mga4
+ Revision: 532081
- Mageia 4 Mass Rebuild

* Thu Aug 15 2013 luigiwalser <luigiwalser> 1.2.3-1.mga4
+ Revision: 466733
- 1.2.3

* Mon Jan 14 2013 umeabot <umeabot> 1.2.2-2.mga3
+ Revision: 387397
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 31 2011 tv <tv> 1.2.2-1.mga2
+ Revision: 131017
- new release

* Tue Jan 11 2011 blino <blino> 1.2.1-1.mga1
+ Revision: 6099
- imported package xset


* Fri Nov 12 2010 Thierry Vignaud <tv@mandriva.org> 1.2.1-1mdv2011.0
+ Revision: 596542
- new release

* Sun Aug 08 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.2.0-1mdv2011.0
+ Revision: 567610
- update to new version 1.2.0

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.1.0-2mdv2010.1
+ Revision: 524465
- rebuilt for 2010.1

* Fri Sep 25 2009 Thierry Vignaud <tv@mandriva.org> 1.1.0-1mdv2010.0
+ Revision: 448654
- new release

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-3mdv2009.1
+ Revision: 350780
- rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-2mdv2009.0
+ Revision: 266154
- rebuild early 2009.0 package (before pixel changes)

* Mon Apr 14 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 193002
- new release

  + Paulo Andrade <pcpa@mandriva.com.br>
    - Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-2mdv2008.1
+ Revision: 154303
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Aug 28 2007 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2008.0
+ Revision: 72610
- fix man page extension
- new release


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Tue May 23 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-23 22:24:58 (31400)
- fill in a couple of missing descriptions

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

